Workflow run list
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
workflowKey*stringworkflow stable key
status?stringlimit?stringDefault 100, max 200
offset?stringRun list
application/json- response
success*booleanruns*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/workflows/string/runs'{ "success": true, "runs": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}